package com.tuoheng.service;

import com.tuoheng.model.param.GetClientTenantRoleDto;
import com.tuoheng.until.JsonResult;

/**
 * @author chenjiandong
 * @description: TODO
 * @date 2022/10/8 11:35
 */
public interface ClientSevice {

    JsonResult getAllClient();

    JsonResult getClientTenantRole(GetClientTenantRoleDto getClientTenantRoleDto);

}
